
/*HEADER
***********************************************/

div#header h1 {
	width: 181px;
    height: 96px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.gif') left top no-repeat;
	position: absolute;
	background-size:100%;
	z-index: 6;
	top: 16px;
	left: 0px;
}
div#header h1 a {
	width: 181px;
    height: 96px;
	display: block;
}

/* div#header .we-are-cork {
	position: absolute;
    top: 0;
    right: 5px;
	width: 30px;
	border: 1px solid #b21a2d;
} */

div#header .we-are-cork img {
	width: 100%;
}


div#header .we-are-cork {
	position: absolute;
	top: 47px;
	right: 265px;
	width: 55px;
}

div#header p#tagline {
	width: 260px;
	position: absolute;
	z-index: 10;
	/* bottom: 55px; */
	bottom: 65px;
	right: 0px;
	text-align: right;
	color: #0954a9;
	font-size: 2.1em;
	font-family: Vollkorn, Georgia, serif;
}

div#header p#headerContact span {
	font-size: 0.8em;
}



/*FOOTER
***********************************************/

div#footer h4 {
	width: 221px;
	height: 42px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logoFooter.gif') center center no-repeat;
	margin: 0 auto 15px auto;
}

div#footer p {
	font-size: 1.3em;
	color: #9bb8d3;
	padding: 0 0 7px 0;
}

div#footer a, div#bottom a {
	color: #9bb8d3;
}

ul#bbdc {
	text-align: right;
	float: right;
}

ul#bbdc li {
	font-size: 1.2em;
	color: #9bb8d3;
	text-align: right;
	float: left;
	padding: 0 10px;
	border-right: 1px solid #3772a7;
}

ul#bbdc li.last {
	padding-right: 0px;
	border: 0px;
}




/*HEADINGS
***********************************************/

h2#pageTitle {
	font-size: 2.7em;
	font-weight: normal;
	padding: 0 0 3px 0;
	margin: 0 0 10px 0;
	color: #bb1c2f;
	font-family: Vollkorn, Georgia, serif;
	background: transparent url('../images/layout/bgH2.gif') right center no-repeat;
	border-bottom: 1px solid #bb1c2f;
}

div#leftNav h3 {
	color: #aad3f1;
	font-size: 2.4em;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
	padding: 10px 0 0 25px;
}

div.copy h3 {
	color: #023479;
	font-size: 1.4em;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
	padding: 10px 0 8px 0;

}

div.copy h4 {
	color: #2369c9;
	font-size: 1.2em;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
	padding: 10px 0 3px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #94bef7;
	letter-spacing: 1px;
}

div.copy h5 {
	color: #3795f5;
	font-size: 0.9em;
	padding: 10px 0 7px 0;
	font-family: Arial, Helvetica, san-serif;
	font-weight: bold;
	letter-spacing: 1px;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 1.4em;
	line-height: 1.4em;
	text-align: justify;
}

div.copy p {
	padding: 0 0 15px 0;
}


/*LISTS
**********************************************/

div.copy li {
	line-height: 1.3em;
	border-bottom: 1px solid #ebf4fa;
}

div.copy ul {
	padding: 0 60px 15px 30px;
}

div.copy ul li {
	padding: 3px 0 3px 25px;
	background: transparent url('../images/layout/listBullet.gif') 0px 11px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 5px 0 5px 5px;
}

div.copy li h4 {
	border: 0px;
	margin: 0px;
	padding: 3px 0 3px 0;
}


/*IMAGES
**********************************************/

div.copy img {
   	border: 5px solid #94bef7 !important;
	background: #f2f7fa url('../images/layout/bgImgCopy.png') center top repeat-x !important;
	padding: 5px !important;
	border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	-webkit-border-radius: 6px !important;
}

div.copy img.right,
div.copy img[style="float:right"] {
	float: right !important;
	margin: 5px 0 10px 20px !important;
}

div.copy img.left,
div.copy img[style="float:left"] {
	float: left !important;
	margin: 5px 20px 10px 0 !important;
}

div.copy img[src*="btn"] {
    border: 0 !important;
    background-color: transparent !important;
    background-image: none !important;
    border-radius: 0 !important;
    padding: 0 !important;
}


/*TABLES
**********************************************/

div.copy table {
	margin: 10px 0 25px 0;
	text-align: left;
	width: 630px;

}

div.copy table th, div.copy table td {
	padding: 5px;
}

div.copy table th {
	color: #2f84e5;
	text-align:left;
	font-size: 1.3em;
        background-color:#0780C5;
	color:#fff;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
	letter-spacing: 1px;
	}

div.copy table tr.blue {
	background-color: #0954a9;
	background-repeat: no-repeat;
	text-align:left;
	font-size: 1.3em;
	color:#fff;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
	letter-spacing: 1px;
	text-shadow: none;
	font-weight: normal;
}

div.copy table tr.blue strong {
	font-weight: normal !important;
}


div.copy table td {
	border-bottom: 1px solid #d4e5f1;
}


div.copy table tr.odd td {
	background-color:#f6f6f6;
}


div.copy table tr.noservice td {
	background-color:#d1cfcf;
}





div.copy table td {
	border-bottom: 1px solid #d4e5f1;
}

div.copy #optanon-cookie-policy table td{
    /*padding: 0;*/
    padding-bottom: 0rem !important;
    padding-top: 0rem !important;
}

div.copy #optanon-cookie-policy table td p{
    padding: 0;
}

